» Ubuntu » Pakketten

Error

two or more packages specified (jenkins-external-job-monitor oneiric-updates)